---
layout: post
title: "Zero Inbox Tip"
date: 2013-07-28
comments: true
published: true
categories: [gtd]
---

![desktop screenshot](/images/zero-inbox.png)

Here is an easy tip for getting a zero inbox. 

Add a filter to move any mail with "no-reply" in the sender in to a seperate folder, it is automated mail so is unlikely to be urgent.
